---
all:
  children:
    webservers:
      hosts:
        vps1:
          ansible_host: defder.fr
          ansible_user: root
          ansible_port: 22
          ansible_ssh_private_key_file: ./defderkey
          